#Fri Oct 07 01:04:33 EDT 2005
pluginName=Piattaforma Eclipse
providerName=Eclipse.org
productName=Piattaforma Eclipse
productBlurb=Piattaforma Eclipse\n\nVersione\: 3.1.1\nID build\: {0}\n\n(c) Copyright contributor Eclipse e altri 2000, 2005. Tutti i diritti riservati.\nVisitare il sito http\://www.eclipse.org/platform\n\nQuesto prodotto include il software sviluppato da\nApache Software Foundation http\://www.apache.org/
cheatsheet.category.platform=Piattaforma Eclipse
cheatsheet.cvs.name=Attivit\u00E0 CVS
cheatsheet.cvs.desc=Illustra le principali attivit\u00E0 CVS mediante la pagina di aiuto
shortcut.overview.tooltip=Panoramica
shortcut.tutorials.tooltip=Esercitazioni
shortcut.samples.tooltip=Esempi
shortcut.whatsnew.tooltip=Novit\u00E0
